<component name="libraryTable">
  <library name="Gradle: androidx.fragment:fragment:1.1.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d87fda3300592882adc73adeaceac8b8/fragment-1.1.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/032eb938a427bd5a63079beb47771091/fragment-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0da9bdc79708bcce3e8b7dd278d93910/fragment-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d73ed96e307c65d98c4522c43cbd854d/fragment-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1546eaeb8cc53eb8384d790d0622d0d5/fragment-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/080200c40e3bcad8514350bd0b6aa36c/fragment-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3cbbae55b3a10d002ba2661458bf3770/fragment-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/54f690cfc83f50104fbd73fbb0d0a42a/fragment-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/88e1c08d819357a1f8757c9897f533bf/fragment-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c415b346166cd9c06c26f6243630e74c/fragment-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/098f84cb94a0cb01f731ce1e8e540882/fragment-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d87fda3300592882adc73adeaceac8b8/fragment-1.1.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d87fda3300592882adc73adeaceac8b8/fragment-1.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d87fda3300592882adc73adeaceac8b8/fragment-1.1.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.fragment/fragment/1.1.0/b9ebb04df2cb0cad4419af3c658690bc82aa5706/fragment-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>